Bug 102548 - cannot run up2date
cannot run up2date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-17 07:23 EDT by Need Real Name
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-08-17 07:23:57 EDT
Description of problem:
I can not update RHL8.0 using up2date by error which massage is "Please run
rhn_register( or up2date --register on Red Hat Linux 8.0) as root on this
client" . I run up2date as root.
Version-Release number of selected component (if applicable):
RHL8.0
How reproducible:
I tried to update using up2date 5 times, but I could not run up2date by erorr
described above.

Steps to Reproduce:
1.
2. 
3.
    
Actual results:
Error message described above appeared. 

Expected results:
I can run up2date without the error message.

Additional info:
Comment 1 Adrian Likins 2004-08-26 18:21:36 EDT
That product is no longer supported.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/

Note You need to log in before you can comment on or make changes to this bug.